/*** RESET ***/
*{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
p
{
	margin-top: 10px;
	margin-bottom: 10px;
}
img
{
    border: 0;
}
a {
	text-decoration: none;
	color: #6f6f6f;
}
a:hover {
	color: #6f6f6f;
	text-decoration: underline;
}
body{
	font-family: arial, sans-serif;
	font-size: 1em;
	line-height: 1.2em;
	background: #ededea url("../images/bg.png") no-repeat top center;
	color: #6f6f6f;
}
ol, ul {
	list-style: none;
}
:focus {
	outline: 0;
}

a:active { outline: 0; }

.clearfloats {clear: both;}

/*** END RESET ***/

/*** BASIC LAYOUT ***/

#topcontainer 
{
	width: 100%;
}

#contentcontainer 
{
	width: 100%;
}

#footercontainer 
{
	width: 100%;
}

/*** TOP ***/

#top 
{
	background: url("../images/topbg.png") no-repeat;
	margin: 0 auto;
	width: 908px;
	margin-top: 26px;
	height: 113px;
	position: relative;
}

#logo 
{
	float: left;
	margin: 0 40px 0 30px;
	position: relative;
	top: 24px;
}

#menu 
{
	float: right;
	margin-right: 38px;
}

#menu ul li
{
	float: left;
	margin-right: 1px;
	text-indent: -9999px;
}

#menu ul li a
{
	text-decoration: none;
	display: block;
	padding: 30px 6px 8px 6px;
}

#menu ul li.active
{
	background-color: #ff6c00;
	text-decoration: none;
	display: block;
}

#menu ul li a:hover
{
	background-color: #ff6c00;
	display: block;
	padding: 30px 6px 8px 6px;
	text-decoration: none;
}

#talen 
{
	background: url("../images/languagebg.jpg") no-repeat;
	width: 20px;
	height: 57px;
	position: absolute;
	z-index: 400;
	right: -28px;
	top: 40px;
	font-size: 0.7em;
	text-transform: uppercase;
	color: #aca9a9;
	padding: 3px 0 0 8px;
	line-height: 18px;
}

#talen a
{
	color: #aca9a9;
	text-decoration: none;
}

#talen a:hover
{
	color: #ff6c00;
	text-decoration: none;
}

/*** CONTENT ***/

#content
{
	background: url("../images/contentbg.png") repeat-y;
	margin: 0 auto;
	width: 908px;
}

#fader 
{
	margin-top: 0;
}

#faderquotes
{
	margin-top: -30px;
	margin-right: 46px;
	float: right;
	background-color: #ffffff !important;
}

#nav 
{
	position: relative;
	top: 260px;
	left: 34px;
	z-index: 200;
}

#nav a  
{
	background: url("../images/fader/nav.png") no-repeat;
	width: 11px;
	height: 11px;
	display:inline-block;
    text-indent: 200px;
    overflow: hidden;
    margin: 0 2px 0 2px;
}

#nav a.activeSlide 
{
	background: url("../images/fader/nav_active.png") no-repeat;
	width: 11px;
	height: 11px;
}

#dots 
{
	background: url("../images/dots.jpg") no-repeat;
	width: 844px;
	height: 14px;
	margin: 0 auto;
	margin-top: 6px;
	margin-bottom: 34px;
}

#newsitems
{
	width: 874px;
	padding-left: 34px;
}

.newsitemcontainer 
{
	width: 195px;
	float: left;
	margin-right: 20px;
}

.newsitemcontainer .lastcontainer
{
	margin-right: 0;
}

.newsitemimage
{
	width: 195px;
}

.maintitle 
{
	margin: 10px 0 0 0;
	text-indent: -9999px;
}

.mainsubtitle 
{
	margin: 4px 0 10px 0;
	text-indent: -9999px;
}

.maintext 
{
	font-size: 11px;
	line-height: 15px;
}

.mainlink 
{
	background: 1px 7px url("../images/arrow.png") no-repeat;
	padding-left: 8px;
	font-size: 0.65em;
	margin: 6px 0 6px 0;
}

.mainlink a
{
	text-decoration: none;
}

.mainlink a:hover
{
	text-decoration: none;
	color: #ff6c00;
}

#productcategories
{
	width: 874px;
	padding-left: 34px;
	padding-top: 40px;
}

.productcategoriecontainer 
{
	width: 209px;
	float: left;
	margin-right: 1px;
}

.productcategoriecontainer .lastcontainer
{
	margin-right: 0;
}

.productcategoriebottom 
{
	background-color: #f1f1f1;	
	margin-top: 1px;
	min-height: 140px;
	padding: 26px 17px 26px 17px;
	margin-bottom: 20px;
}

.producttext 
{
	font-style: italic;
	font-size: 0.65em;
	line-height: 15px;
	margin: 14px 0 14px 0;
}

.producttext a
{
	text-decoration: none;
}

.producttext a:hover
{
	text-decoration: none;
	color: #ff6c00;
}

#sidebar 
{
	float: left;
	width: 217px;
	margin-left: 32px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#sidebarvideo
{
	float: left;
	width: 275px;
	margin-left: 32px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#sidebarnews 
{
	float: left;
	width: 160px;
	margin-left: 32px;
	margin-top: 40px;
	margin-bottom: 30px;
}

#sidebarligging 
{
	float: left;
	width: 420px;
	margin-left: 32px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#sidebarlinks
{
	float: left;
	width: 420px;
	margin-left: 32px;
	margin-top: 30px;
	margin-bottom: 30px;
}

#sidebarlinks img
{
	float: right;
	margin-right: 30px;
}

.sidebarproduct 
{
	margin-bottom: 8px;	
}

.linkitem 
{
	margin-bottom: 16px;
}

.linktitle 
{
	margin-bottom: 2px;
}

.sidebarproducttitle 
{
	background-color: #eaeae7;
	padding: 12px 10px 12px 10px;
	text-indent: -9999px;
}

.sidebarproducttitle a
{
	text-decoration: none;
}

.sidebarproducttitle a:hover
{
	text-decoration: none;
}

#main 
{
	float: left;
	width: 600px;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
	border-left: 1px dotted #d6d6d6;
	padding-left: 36px;
}

#mainnews
{
	float: right;
	width: 614px;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
	border-left: 1px dotted #d6d6d6;
	padding-left: 36px;
	padding-right: 30px;
}

#mainproduct 
{
	float: left;
	width: 530px;
	margin-top: -40px;
	margin-left: 20px;
	margin-bottom: 30px;
	border-left: 1px dotted #d6d6d6;
	padding-left: 36px;
}

#mainligging 
{
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
	border-left: 1px dotted #d6d6d6;
	padding-left: 36px;
}

#mainlinks
{
	float: left;
	margin-top: 30px;
	margin-left: 20px;
	margin-bottom: 30px;
	border-left: 1px dotted #d6d6d6;
	padding-left: 36px;
}


.productsubtitle 
{
	margin-top: 24px;
	text-indent: -9999px;
}

#productslider 
{
	margin-top: -10px;
}

#productslider ul li 
{
	float: left;
}

.jcarousel-skin-mine .jcarousel-container-horizontal {
    width: 490px;
    padding: 20px 28px 20px 28px;
}

.jcarousel-skin-mine .jcarousel-clip-horizontal {
    width:  490px;
    height: 52px;
}

.jcarousel-skin-mine .jcarousel-item {
    width: 52px;
    height: 52px;
    cursor: pointer;
    border-right: 1px solid #e2e2e2;
    padding: 0 4px 0 4px;
}


.jcarousel-skin-mine .jcarousel-next-horizontal {
    position: absolute;
    top: 43px;
    right: 5px;
    width: 12px;
    height: 12px;
    cursor: pointer;
    background: url("../images/next.png") no-repeat 0 0;
}

.jcarousel-skin-mine .jcarousel-prev-horizontal {
    position: absolute;
    top: 43px;
    left: 5px;
    width: 12px;
    height: 12px;
    cursor: pointer;
    background: url("../images/prev.png") no-repeat 0 0;
}

.producttitlevideo 
{
	margin-bottom: 20px;
	text-indent: -9999px;
}

.videotitle 
{
	float: left;
	margin-right: 6px;
	text-indent: -9999px;
}

.videoitem 
{
	margin-bottom: 10px;
}

.videoitem a 
{
	font-size: 0.7em;
	font-style: italic;
}

.sidebarnewstitle 
{
	margin-bottom: 16px;	
	text-indent: -9999px;
}

#submenu ul li 
{
	font-size: 0.7em;
	color: #6f6f6f;
}

#submenu ul li a
{
	color: #6f6f6f;
	text-decoration: none;
}

#submenu ul li a:hover
{
	color: #101010;
	text-decoration: none;
}

.mainsubtext 
{
	margin: 10px 0 10px 0;
	color: #6f6f6f;
	font-size: 0.8em;
	line-height: 17px;
}

.mainsubtext ul
{
	list-style: disc;
	margin-left: 13px;
}

.mainsubtext ul li
{
	margin-bottom: 6px;
}

.articlepictures img 
{
	margin: 20px 5px 0 0;
}

#map 
{
	width: 400px;
	height: 400px;
}

#stardekk 
{
	font-size: 0.7em;
}

.textarea 
{
	font-family: Arial, Sans-Serif;
	font-size: 1em;
	background: Transparent;
	border: 1px solid #dfdfdf;
	color: #6f6f6f;
	padding: 2px 0 0 4px;
	width: 274px;
}

.textbox 
{
	margin-bottom: 6px;
	width: 150px;
	background: Transparent;
	border: 1px solid #dfdfdf;
	color: #6f6f6f;
	padding: 2px 4px 2px 4px;
	font-size: 0.95em;
	width: 270px;
}

.contactbutton 
{
	background: Transparent;
	border: none !important;
	color: #6f6f6f;
	margin-top: 10px;
	float: right;
	cursor: pointer;
}

#eyecatcher 
{
	background-color: #391c07;
	width: 840px;
	margin: 20px 0 0 0;
	padding: 34px;
}

#eyecatcherleft 
{
	float: left;
	width: 356px;
}

#eyecatcherright 
{
	float: left;
	margin-left: 20px;
	width: 460px;
}

.eyecatchersubtitle 
{
	position: relative;
	top: 2px;
}

.eyecatchersubtext 
{
	color: #cdc4bf;
	margin: 16px 0 16px 0;
	font-size: 0.75em;
	line-height: 16px;
}

.eyecatchertext 
{
	color: #cdc4bf;
	font-size: 0.7em;
	line-height: 16px;
}

.eyecatchertext a
{
	color: #cdc4bf;
	text-decoration: none;
}

.eyecatchertext a:hover
{
	color: #ff6c00;
	text-decoration: none;
}

/*** FOOTER ***/

#footer 
{
	margin: 0 auto;
	width: 888px;
	background-color: #ffffff;
	font-size: 0.7em;
	padding: 18px 10px 18px 10px;
    height: 70px;
}

#footer_add{
	font-size:0.7em;
	margin:0 auto;
	padding:18px 10px 18px 34px;
	width:864px;
}

#footer_add ul li{
	float: left;
	margin-right: 5px;
}

#footer_add #add_this_btn{
	float: right;
	margin-right: 10px;
}

#footer img
{	
	float: left;
}

.border 
{
	background: url("../images/border.jpg") no-repeat;
	height: 38px;
	width: 1px;
	margin: 0 14px 0 14px;
	float: left;
}

#adres 
{
	background: 1px 0px url("../images/footerlogo.png") no-repeat;
	padding-left: 48px;
	line-height: 16px;
	float: left;
	height: 37px;
}

#dummy 
{
	height: 80px;
}
#productcarousel
{
	cursor: hand;
}

.productbigpicture {
	margin-top: 24px;
	height: 304px;
}

.producttitle, .eyecatchertitle, .productcategorietitle, .videosubtitle {
	text-indent: -9999px;
}

.productbigpicture img
{
    max-height: 304px;
    max-width: 508px;
}

.persInfoContainer {
    font-size: 11px;
    font-style: italic;
    width: 200px;
    margin-left: 40px;
    margin-top: 50px;
}

.persInfoContainer h3 {
    margin-bottom: 10px;
    font-size: 11px;
}

.persInfoContainer a {
    color: #ff6c00;
    text-decoration: underline;
}

.fb-like-box {
    width: 100px;
    position: relative;
    overflow: hidden;
    display: inline;
    float: left;
    height: 75px;
    top: -15px;
}

.fb-like-box span {
    position: relative;
    left: -60px;
}
/*Captcha*/
#recaptcha_image, #recaptcha_image img{
	width: 280px !important;
}
#recaptcha_response_field{
	background-color: #eeeef1;
	width: 270px;
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
}
.captcha_link{
	text-align: right;
	font-size: 10px;
	text-decoration: underline;
}